
function FinalizeInvoice() {
    
    var selectedKeys = gridViewInvoice.GetSelectedKeysOnPage();
    if (selectedKeys == '')
        alert('Please select atleast one record')
    else {
        var sunSelectedAccounts = selectedKeys.toString();
        window.location = "Finalize?IDs=" + sunSelectedAccounts;
    }
}